Installing & Updating

Requirements
The minimal requirements for R2H HikashopToAcymailing are;

  • PHP 7.3 or higher.
  • Joomla! 3.8 or higher.
  • Hikashop
  • AcyMailing Enterprise or Multi-site.

Installation
Install the R2H HikashopToAcymailing plugin like all other Joomla! software. Download the plugin, named plg_system_hika_to_acy-<version>.zip and drag & drop it to the installer of your Joomla! website.

  1. Navigate to the administrator side of your website and go to Extensions > Manage > Install.
  2. Drag & drop or select the plg_system_hika_to_acy-<version>.zip file onto the installer.
  3. R2H HikashopToAcymailing is now installed! You should see the following screen: Post installation screen of R2H HikashopToAcymailing
  4. R2H HikashopToAcymailing is automatically setup for you and it's now ready to start counting inputs!

Updating
Updating R2H HikashopToAcymailing is easy! Simply follow the instructions above with a newer package file or use the Joomla! updater to install the latest version.

Uninstall
If you need to uninstall R2H HikashopToAcymailing, follow the instructions below.

  1. Navigate to the administrator side of your website and go to Extensions > Manage > Manage.
  2. Search for R2H HikaShop to AcyMailing.
  3. Select the R2H HikaShop to AcyMailing package and press the Uninstall button. Uninstalling R2H HikashopToAcymailing